body {
	font-weight: 400; 
	font-family: Lato, sans-serif; 
	line-height: 1.8; 
	color: #818181;}
.jumbotron {
	background-color: #2866b0;
	font-family: 'Alegreya Sans', sans-serif;
	background-image: url('../img/INT_jumbotron_bg.jpg');
	background-position: center center; 
	background-repeat: no-repeat; 
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	margin: auto;
	width: 100%;}
.jumbotron .header {vertical-align: center;}
.herotext{padding: 6em 6em 6em 6em;}
.jumbotron h1{
	font-size: 5vw; 
	color: #454545;}
.jumbotron h2{
	font-size: 2.8vw; 
	text-transform: uppercase; 
	font-weight: 600 margin-bottom: 30px; 
	color: #A6A6A6;}
.container-fluid {padding: 60px 50px;}
.bg-grey {background-color: #f6f6f6;}
.panel {
	border: 1px solid #2866b0; 
	border-radius:0 !important; 
	transition: box-shadow 0.5s;}
.panel:hover {box-shadow: 5px 0px 40px rgba(0,0,0, .2);}
.panel-heading {
	color: #fff !important; 
	background-color: #2866b0 !important; 
	padding: 10px; 
	border-bottom: 1px solid transparent; 
	border-top-left-radius: 0px; 
	border-top-right-radius: 0px; 
	border-bottom-left-radius: 0px; 
	border-bottom-right-radius: 0px;}
.panel-heading .int-accordion-toggle:after{
	font-family: "Glyphicons Halflings";
    content: "\e114";
    float: right;
    margin-left: 10px;
	display: inline-block;}
.panel-heading .int-accordion-toggle.collapsed:after{content: "\e080";}
.panel-heading h4 {font-size: 1.3em;}
.panel-body {font-size: 1.2em;}
.navbar {
	margin-bottom: 0; 
	background-color: #2866b0; 
	z-index: 9999; border: 0; 
	font-size: 12px !important; 
	line-height: 1.42857143 !important; 
	letter-spacing: 4px; 
	border-radius: 0; 
	font-family: Montserrat, sans-serif;}
.navbar li a, .navbar .navbar-brand {color: #fff !important;}
.navbar-brand {
	margin:0; 
	padding:0;}
.navbar-nav li a:hover, .navbar-nav li.active a {
	color: #2866b0 !important; 
	background-color: #fff !important;}
.navbar-default .navbar-toggle {
	border-color: transparent; 
	color: #fff !important;}
.int-ul.int-hoverable li:hover{background-color:#ccc}
.int-ul{
	list-style-type:none;
	padding:0;
	margin:0}
.int-ul li{
	padding:8px 16px;
	border-bottom:1px solid #ddd}
.int-ul li:last-child{border-bottom:none}
.int-card-4,.int-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.int-container {padding:0.01em 16px}
.int-abt-us {
	background-image: url('../img/INT_about-us_bg.jpg');
	background-position: left center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	margin: auto; 
	width: 100%; 
	height: auto;
	color: #fff;}
.int-contact-us {
	background-image: url('../img/INT_contact-us_bg.jpg');
	background-position: center center;
	background-repeat: no-repeat; 
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	margin: auto; 
	width: 100%; 
	height: auto;
	color: #fff;}
.int-contact-us a:link{color: #fff;}
.int-contact-us a:visited{color: #fff;}
.int-contact-us a:hover{color: #fff;}
.int-txt-white {color: #fff;}
.int-services {
	display: flex;
	align-items: center;}
.int-services-container {overflow: hidden;}
.int-implementers:hover, .int-experts:hover, .int-data:hover, .int-training:hover, .int-proposal:hover {
	-webkit-transform: scale(1.03,1.03);
	-webkit-transition: all 0.3s ease-in-out;}
.int-implementers {
	background-image: url('../img/INT_implementers_bg.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	padding: 200px 10px 10px 10px;}
.int-experts {
	background-image: url('../img/INT_experts_bg.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	padding: 200px 10px 10px 10px;
	transition: background-size 0.3s linear;}
.int-data {
	background-image: url('../img/INT_data_bg.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	padding: 200px 10px 10px 10px;}
.int-training {
	background-image: url('../img/INT_training_bg.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	padding: 200px 10px 10px 10px;}
.int-proposal {
	background-image: url('../img/INT_proposal_bg.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	padding: 200px 10px 10px 10px;}
.int-white-bg{background-color: #fff;}
.int-blue {color: #99c7ff;}
.dropdown:hover .dropdown-child {display: block;}
img {
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges; 
	image-rendering: -webkit-optimize-contrast;
	image-rendering: optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
}

/* Delay animation start */
.fade-in .box{
  height: 260px;
  width: 160px;
}
.center-block{float: none;}

/* Keyframes for the fade-in */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade-in.one {
  -webkit-animation-delay: .6s;
  -moz-animation-delay: .6s;
  animation-delay: 0.6s;
}

.fade-in.two {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

.fade-in.three {
  -webkit-animation-delay: 2.0s;
  -moz-animation-delay: 2.0s;
  animation-delay: 2.0s;
}
/* Delay animation end */

footer .glyphicon {
	font-size: 20px; 
	margin-bottom: 20px; 
	color: #2866b0;}
.slideanim {visibility:hidden;}
.slide {
	animation-name: slide; 
	-webkit-animation-name: slide; 
	animation-duration: 1s; 
	-webkit-animation-duration: 1s; 
	visibility: visible;}
@keyframes slide {
	0% { opacity: 0; transform: translateY(70%);} 
	100% {opacity: 1; transform: translateY(0%);}
}
@-webkit-keyframes slide {
	0% {opacity: 0; -webkit-transform: translateY(70%);} 
	100% {opacity: 1; -webkit-transform: translateY(0%);	}
}

@media screen and (min-width: 1440px) {
	.hidden-ln{display:none !important}
}
@media screen and (max-width: 1024px) {
	/*.hidden-ln{display:none !important}*/
	.herotext{padding: 3em 3em 3em 0em;}
}
@media screen and (max-width: 768px) {	
	.herotext{padding: 3em 3em 3em 0em;}
}
@media screen and (max-width: 480px) {
	.herotext{padding: 3em 3em 3em 0em;}
	.panel-heading h4 {font-size: 1.0em;}
	.panel-body {font-size: 1.0em;}
}
